@charset "UTF-8";

/*@import "../../../../css/safety_drive.css";*/
@import "./one-way.css";

/*/==========================================================
/ 
/ 逆走はこんな場所で発生
/
==========================================================/*/

.gyakusoukeihatsu {
	line-height: 1.4;
}

#gyakusou_place>p {
	font-size: 90%;
}

#gyakusou_place .gyakusou_Illust {
	border-top: 1px #879ea8 solid;
	padding-top: 20px;
	margin-top: 30px;
}

#gyakusou_place .gyakusou_Illust .place_desc {
	width: 265px;
}

#gyakusou_place .gyakusou_Illust>p {
	font-size: 1.2rem;
}

#gyakusou_place .gyakusou_example {
	margin-top: 0;
	padding: 15px 0 40px;
}

#gyakusou_place .gyakusou_example:not(:last-child) {
	border-bottom: 1px #879ea8 dashed;
}

#gyakusou_place .gyakusou_example h2 {
	font-size: 125%;
	color: #c80000;
	font-weight: bold;
	margin-bottom: 16px;
}

#gyakusou_place .gyakusou_example h3 {
	font-size: 90%;
	font-weight: bold;
}

#gyakusou_place .gyakusou_example figure {
	margin: 0 auto 10px;
	width: 90%;
	text-align: center;
}

#gyakusou_place .gyakusou_example figure img {
	width: 100%;
}

#gyakusou_place .gyakusou_example p {
	font-size: 90%;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	.gyakusoukeihatsu {
		font-size: 16px;
	}

	#gyakusou_place .gyakusou_example figure {
		margin: 10px auto;
		width: 100%;
	}

}